RubyGems Navigation menu

authentic_jobs 0.2.0

Ruby wrapper for the Authentic Jobs API

Versions:

  1. 0.2.2 - June 12, 2010 (19,5 ko)
  2. 0.2.1 - June 12, 2010 (19,5 ko)
  3. 0.2.0 - December 21, 2009 (19 ko)
  4. 0.1.0 - December 19, 2009 (18,5 ko)

Dépendances de Runtime (2):

  • hashie ~> 0.1.3
  • httparty ~> 0.4.5
  • Dépendances de Development (4):

  • fakeweb >= 1.2.5
  • jnunemaker-matchy = 0.4.0
  • mocha = 0.9.4
  • shoulda >= 2.10.1
  • Propriétaires:

    Auteurs:

    • Wynn Netherland

    Total de contrôle SHA 256:

    29f79a4fccf25a7a86018ec8054e94dc508460f85a031ac21f7c82d421408add

    Total de téléchargements 16 023

    Pour cette version 3 835

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: